## golang-github-apptainer-sif 2.20.2

=== debian/changelog ===
golang-github-apptainer-sif (2.20.2-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Apr 2025 17:02:04 +0200

golang-github-apptainer-sif (2.20.2-3) unstable; urgency=medium

  * Fix d/copyright.

 -- Roland Mas <lolando@debian.org>  Thu, 13 Mar 2025 10:40:09 +0100

golang-github-apptainer-sif (2.20.2-2) unstable; urgency=medium

  * Fix Maintainer: in d/control.

 -- Roland Mas <lolando@debian.org>  Fri, 07 Mar 2025 11:33:22 +0100

golang-github-apptainer-sif (2.20.2-1) unstable; urgency=low

  [ Andreas Tille ]
  * Initial packaging.

  [ Roland Mas ]
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 07 Mar 2025 10:27:31 +0100
