=== debian/control ===
Source: golang-github-apptainer-sif
Section: admin
Priority: optional
Standards-Version: 4.6.0
Maintainer: Debian Go Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-google-go-containerregistry-dev,
 golang-github-google-uuid-dev,
 golang-github-protonmail-go-crypto-dev,
 golang-github-sebdah-goldie-dev <!nocheck>,
 golang-github-sigstore-sigstore-dev,
 golang-github-spf13-cobra-dev,
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apptainer-sif
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apptainer-sif.git
Homepage: https://github.com/apptainer/sif
XS-Go-Import-Path: github.com/apptainer/sif

Package: golang-github-apptainer-sif-dev
Section: devel
Architecture: all
Depends:
 ${misc:Depends},
Description: development files for Singularity Image Format (SIF)
 This module contains an open source implementation of the Singularity
 Image Format (SIF) that makes it easy to create complete and
 encapsulated container environments stored in a single file.
