=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

execute_before_dh_auto_test:
	cp -a test/images test/keys $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/apptainer/sif/test

override_dh_install:
	dh_install
	rm -rf debian/*/usr/bin/images
	rm -rf debian/*/usr/bin/keys
	rm -rf debian/*/usr/bin/siftool # this might be an alternative for the siftool package
	rm -rf debian/*/usr/bin/test # this is nonsense and should not be installed
	rm -rf debian/*/usr/share/gocode/src/github.com/apptainer/sif/test/images
	find debian/*/usr -type d -name testdata -print0 | xargs -0r rm -r
